Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160303 - http://fedora.redhat.com/participate/ os out of date (no mention of CVS or extras)
Summary: http://fedora.redhat.com/participate/ os out of date (no mention of CVS or ex...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Websites Team
QA Contact: Karsten Wade
URL: http://fedora.redhat.com/participate/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 10:00 UTC by Hans de Goede
Modified: 2009-08-05 18:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-15 16:57:29 UTC


Attachments (Terms of Use)

Description Hans de Goede 2005-06-14 10:00:11 UTC
http://fedora.redhat.com/participate/

Is very outdated, it talks about making CVS available in the future and that
outside contributers may be capable of creating packages in the future.

This is all possible now! This would be the first place I would look if I wanted
to participate, the be left behind disappointed, pelase fix. (mention extras, CVS)

Also
http://fedora.redhat.com/about/

States that:
Community developers may:

    *

      Interactively contribute and maintain code (Red Hat does not consider
"throwing code over the wall" â releasing code but participating neither in
maintenance nor support â to be participation in the community)
    *

      Interactively contribute and maintain documentation
    *

      Translate programs and documentation
    *

      Contribute interaction design and usability testing


Putting links to all the relevant projects here would be a big improvement, so
links to translation, docs and extras projects.

Comment 1 Hans de Goede 2006-06-07 09:02:33 UTC
ping?

The url: http://fedora.redhat.com/participate/ Still seems to exist (and may
thus still be linked to be searhc engines) and is still obsolete. It does seem
that it is no longer linked to though, so AFAIK it can and should be removed.
Remove and close this bug please.


Comment 2 Karsten Wade 2006-11-15 16:57:29 UTC
A manual redirect has been placed on that page.

Comment 3 eric@christensenplace.us 2009-08-05 18:42:17 UTC
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.


Note You need to log in before you can comment on or make changes to this bug.